Supportende CareCenter Version 1.x

Wir bemühen uns die CareCenter Software für unsere Kunden auf dem Stand der Technik zu halten. Deshalb möchten wir Sie - wie bereits in unserem Newsletter im Februar angekündigt - informieren, dass der Support für ältere CareCenter Versionen mit Ende 2018 auslaufen wird.

Folgende Versionen sind betroffen:
•    1.7.x
•    1.8.x
•    1.9.x

 

Was bedeutet das für unsere Kunden?
CareCenter wird bei auftretenden Fehlern in diesen Versionen keine Korrekturen mehr anbieten. Auch kann im Bereich des Reportings und der Schnittstellen keine Unterstützung mehr angeboten werden.

Unsere Kunden dürfen natürlich die Version weiterhin benutzen, wenngleich die Veränderungen und Verbesserungen, auch im Hinblick der DSGVO 2018, ausschließlich in der aktuellen Version implementiert werden

Bitte steigen Sie rechtzeitig auf die neue CareCenter Version um:

Wir möchten jetzt den Umstieg planen.